﻿.msg-list {
  width: 100%;
}
.msg-list td,
.msg-list th {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.msg-list th {
  border: none;
  background-color: #eaeaea;
  color: #aaaaaa;
  padding: 8px;
}
.msg-list th:first-child {
  border-top-left-radius: 6px;
}
.msg-list th:last-child {
  border-top-right-radius: 6px;
}
.msg-list tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}
.msg-list tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}
.msg-list a {
  border: none;
}
.msg-list .minor-cell {
  font-size: 9px;
}
.msg-list .forum-cell {
  max-width: 120px;
}